<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>

<body>
	Esto esta escrito en HTML <br>
	<script>

		document.write("Esto esta escrito en JS" + "<br>");
		document.write("Esto esta escrito en JS", "<br>");
		document.write("Esto esta escrito en JS <br>");

	</script>
	Ahora continuo con HTML
</body>

</html>